uuid: 657a2e03-26c9-472a-b297-0aaf8f1d71be
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
description: ''
targetEntityType: media
cache: true
